/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   4.50pt inset #c0c0c0;
	}
.cc02               { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc03               { /* Common */
	font            : bold 18pt 'BrowalliaUPC';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 24pt 'Franklin Gothic Medium';
	color           : #e0e0e0;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   2.25pt outset #ffffff;
	}
.cc06               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc07               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	font            : italic bold 14pt 'Arimo';
	color           : #ffffff;
	text-align      : center;
	}
span#e199           { /* index0170118.gif */
	background      : transparent url(index0170118.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 195.00pt;
	}
span#e198           { /* index0170117.jpg */
	background      : transparent url(index0170117.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 899.25pt;
	height          : 175.50pt;
	}
span#e197           { /* index0170116.jpg */
	background      : transparent url(index0170116.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   3.75pt;
	width           : 249.00pt;
	height          : 165.75pt;
	}
span#e196           { /* perogie103001.jpg */
	background      : transparent url(perogie103001.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  15.75pt;
	width           : 216.75pt;
	height          : 117.75pt;
	}
div#e195            { /* 609-448-1684 */
	background-color: #ffffff;
	position        : absolute;
	left            :  92.25pt;
	top             : 141.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
div#e194            { /* Cadillac Air Cleaner & V... */
	position        : absolute;
	left            : 300.75pt;
	top             : 138.75pt;
	width           : 445.50pt;
	height          :  33.00pt;
	}
span#e193           { /* index0170115.jpg */
	background      : transparent url(index0170115.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             :  37.50pt;
	width           :  90.00pt;
	height          :  42.00pt;
	}
span#e192           { /* index0170114.jpg */
	background      : transparent url(index0170114.jpg) no-repeat top left;
	position        : absolute;
	left            : 809.25pt;
	top             :  82.50pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
img#e191            { /* index0170113.jpg */
	position        : absolute;
	left            : 807.75pt;
	top             :  38.25pt;
	width           :  92.25pt;
	height          :  42.00pt;
	}
span#e190           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 236.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
img#e189            { /* index0170112.jpg */
	position        : absolute;
	left            :  54.00pt;
	top             : 243.75pt;
	width           : 132.75pt;
	height          :  68.25pt;
	}
div#e188            { /* 1937-42 Oil Bath\ \A/C D... */
	position        : absolute;
	left            :  45.00pt;
	top             : 317.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e187            { /* index017003.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 373.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e186           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 694.50pt;
	top             : 236.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e185            { /* 1952-55 Oil Bath\ \Air C... */
	position        : absolute;
	left            : 699.75pt;
	top             : 317.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e184            { /* index017003.jpg */
	position        : absolute;
	left            : 731.25pt;
	top             : 373.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e183           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 236.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e182            { /* 1937-42 Oil Bath\ \A/C D... */
	position        : absolute;
	left            : 208.50pt;
	top             : 317.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e181            { /* index017003.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 373.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e180            { /* index0170108.jpg */
	position        : absolute;
	left            : 707.25pt;
	top             : 244.50pt;
	width           : 134.25pt;
	height          :  68.25pt;
	}
img#e179            { /* index0170107.jpg */
	position        : absolute;
	left            : 217.50pt;
	top             : 244.50pt;
	width           : 133.50pt;
	height          :  69.00pt;
	}
span#e178           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e177            { /* 1952-55 Dry Style\ \A/C ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 486.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e176            { /* index017003.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 542.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e175           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e174            { /* 1956-57 Oil Bath\ \A/C D... */
	position        : absolute;
	left            : 208.50pt;
	top             : 486.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e173            { /* index017003.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 542.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e172           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e171            { /* 1956-57 2x4 Carb\ \A/C -... */
	position        : absolute;
	left            : 372.00pt;
	top             : 486.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e170            { /* index017003.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 542.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e169           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e168            { /* 1957\ \Air Cleaner Servi... */
	position        : absolute;
	left            : 535.50pt;
	top             : 486.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e167            { /* index017003.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 542.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e166           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 405.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e165            { /* 1958 4 BBL A/C Service D... */
	position        : absolute;
	left            : 699.00pt;
	top             : 486.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e164            { /* index017003.jpg */
	position        : absolute;
	left            : 730.50pt;
	top             : 542.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e163            { /* index0170101.jpg */
	position        : absolute;
	left            :  54.00pt;
	top             : 413.25pt;
	width           : 132.75pt;
	height          :  69.00pt;
	}
img#e162            { /* index0170100.jpg */
	position        : absolute;
	left            : 216.75pt;
	top             : 414.00pt;
	width           : 133.50pt;
	height          :  68.25pt;
	}
img#e161            { /* index017099.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             : 414.00pt;
	width           : 134.25pt;
	height          :  68.25pt;
	}
img#e160            { /* index017098.gif */
	position        : absolute;
	left            : 543.75pt;
	top             : 414.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e159            { /* index017097.gif */
	position        : absolute;
	left            : 708.75pt;
	top             : 414.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e158            { /* index017096.jpg */
	position        : absolute;
	left            : 545.25pt;
	top             : 415.50pt;
	width           : 132.00pt;
	height          :  66.75pt;
	}
img#e157            { /* index017095.jpg */
	position        : absolute;
	left            : 711.00pt;
	top             : 416.25pt;
	width           : 131.25pt;
	height          :  66.00pt;
	}
span#e156           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 573.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e155            { /* 1959-60 A85C\ \Air Clean... */
	position        : absolute;
	left            :  45.00pt;
	top             : 654.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e154            { /* index017003.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 711.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e153           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 573.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e152            { /* 1961-63 A/C Service A96C... */
	position        : absolute;
	left            : 208.50pt;
	top             : 654.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e151            { /* index017003.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 711.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e150           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 573.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e149            { /* 1963 A/C Service Decal A... */
	position        : absolute;
	left            : 372.00pt;
	top             : 654.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e148            { /* index017003.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 711.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e147           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 573.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e146            { /* 1963 A/C Service\ \A96C ... */
	position        : absolute;
	left            : 535.50pt;
	top             : 654.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e145            { /* index017003.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 711.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e144           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 573.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e143            { /* 1964 California\ \A63C W... */
	position        : absolute;
	left            : 699.00pt;
	top             : 654.75pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e142            { /* index017003.jpg */
	position        : absolute;
	left            : 730.50pt;
	top             : 711.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e141            { /* index017089.gif */
	position        : absolute;
	left            : 543.75pt;
	top             : 582.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e140            { /* index017088.gif */
	position        : absolute;
	left            : 708.75pt;
	top             : 582.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e139            { /* index017087.gif */
	position        : absolute;
	left            :  54.00pt;
	top             : 583.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e138            { /* index017086.gif */
	position        : absolute;
	left            : 218.25pt;
	top             : 583.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e137            { /* index017085.gif */
	position        : absolute;
	left            : 381.75pt;
	top             : 583.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e136            { /* index017084.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             : 585.00pt;
	width           : 132.75pt;
	height          :  66.00pt;
	}
img#e135            { /* index017083.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             : 585.00pt;
	width           : 132.00pt;
	height          :  66.00pt;
	}
img#e134            { /* index017082.jpg */
	position        : absolute;
	left            : 383.25pt;
	top             : 585.00pt;
	width           : 132.00pt;
	height          :  66.00pt;
	}
img#e133            { /* index017081.jpg */
	position        : absolute;
	left            : 545.25pt;
	top             : 584.25pt;
	width           : 133.50pt;
	height          :  66.75pt;
	}
img#e132            { /* index017080.jpg */
	position        : absolute;
	left            : 710.25pt;
	top             : 585.00pt;
	width           : 132.00pt;
	height          :  66.00pt;
	}
span#e131           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 742.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e130            { /* 1965-67 A/C Service A124... */
	position        : absolute;
	left            :  45.00pt;
	top             : 823.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e129            { /* index017003.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             : 879.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e128           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 742.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e127            { /* 68-74 "Cadillac 472"\ \A... */
	position        : absolute;
	left            : 208.50pt;
	top             : 823.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e126            { /* index017003.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 879.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e125           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 742.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e124            { /* 1968-69 Eldorado\ \472 A... */
	position        : absolute;
	left            : 372.00pt;
	top             : 823.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e123            { /* index017003.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 879.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e122           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 742.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e121            { /* 1968-69 Keep Your GM\ \A... */
	position        : absolute;
	left            : 535.50pt;
	top             : 823.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e120            { /* index017003.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 879.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e119           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 742.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e118            { /* 1970 Keep Your GM\ \Air ... */
	position        : absolute;
	left            : 699.00pt;
	top             : 823.50pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e117            { /* index017003.jpg */
	position        : absolute;
	left            : 730.50pt;
	top             : 879.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e116            { /* index017074.gif */
	position        : absolute;
	left            : 543.75pt;
	top             : 751.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e115            { /* index017073.gif */
	position        : absolute;
	left            : 708.75pt;
	top             : 751.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e114            { /* index017072.gif */
	position        : absolute;
	left            :  54.00pt;
	top             : 752.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e113            { /* index017071.gif */
	position        : absolute;
	left            : 218.25pt;
	top             : 752.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e112            { /* index017070.gif */
	position        : absolute;
	left            : 381.75pt;
	top             : 752.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e111            { /* index017069.jpg */
	position        : absolute;
	left            :  54.75pt;
	top             : 753.75pt;
	width           : 133.50pt;
	height          :  66.75pt;
	}
img#e110            { /* index017068.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             : 753.75pt;
	width           : 131.25pt;
	height          :  66.75pt;
	}
img#e109            { /* index017067.jpg */
	position        : absolute;
	left            : 412.50pt;
	top             : 754.50pt;
	width           :  75.75pt;
	height          :  65.25pt;
	}
img#e108            { /* index017066.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 753.00pt;
	width           : 131.25pt;
	height          :  66.00pt;
	}
img#e107            { /* index017065.jpg */
	position        : absolute;
	left            : 711.00pt;
	top             : 753.00pt;
	width           : 131.25pt;
	height          :  66.00pt;
	}
span#e106           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 911.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e105            { /* 1971 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 992.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e104            { /* index017003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :1047.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e103           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             : 911.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e102            { /* 1972 Eldorado 500 CID 64... */
	position        : absolute;
	left            : 208.50pt;
	top             : 992.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e101            { /* index017003.jpg */
	position        : absolute;
	left            : 239.25pt;
	top             :1047.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e100           { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             : 911.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e99             { /* 1973 Keep Your GM\ \(DO)... */
	position        : absolute;
	left            : 372.00pt;
	top             : 992.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e98             { /* index017003.jpg */
	position        : absolute;
	left            : 402.75pt;
	top             :1047.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e97            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             : 911.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e96             { /* 1974 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 535.50pt;
	top             : 992.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e95             { /* index017003.jpg */
	position        : absolute;
	left            : 566.25pt;
	top             :1047.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e94            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             : 911.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e93             { /* 1974 Coupe DeVille\ \A/C... */
	position        : absolute;
	left            : 699.00pt;
	top             : 992.25pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e92             { /* index017003.jpg */
	position        : absolute;
	left            : 729.75pt;
	top             :1047.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e91             { /* index017059.gif */
	position        : absolute;
	left            : 543.75pt;
	top             : 920.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e90             { /* index017058.gif */
	position        : absolute;
	left            : 708.75pt;
	top             : 920.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e89             { /* index017057.gif */
	position        : absolute;
	left            :  54.00pt;
	top             : 921.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e88             { /* index017056.gif */
	position        : absolute;
	left            : 218.25pt;
	top             : 921.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e87             { /* index017055.gif */
	position        : absolute;
	left            : 381.75pt;
	top             : 921.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e86             { /* index017054.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             : 923.25pt;
	width           : 131.25pt;
	height          :  66.00pt;
	}
img#e85             { /* index017053.jpg */
	position        : absolute;
	left            : 219.75pt;
	top             : 922.50pt;
	width           : 132.75pt;
	height          :  66.00pt;
	}
img#e84             { /* index017052.jpg */
	position        : absolute;
	left            : 383.25pt;
	top             : 923.25pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e83             { /* index017051.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 922.50pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e82             { /* index017050.jpg */
	position        : absolute;
	left            : 711.00pt;
	top             : 921.75pt;
	width           : 131.25pt;
	height          :  66.75pt;
	}
span#e81            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1080.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e80             { /* 1975 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            :  45.00pt;
	top             :1161.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e79            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :1080.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e78             { /* 1976 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 208.50pt;
	top             :1161.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e77            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :1080.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e76             { /* 1977 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 372.00pt;
	top             :1161.00pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e75            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :1080.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
img#e74             { /* index017003.jpg */
	position        : absolute;
	left            : 566.25pt;
	top             :1216.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e73            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             :1080.00pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e72             { /* 1978 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 699.00pt;
	top             :1161.00pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e71             { /* index017003.jpg */
	position        : absolute;
	left            : 729.75pt;
	top             :1216.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e70             { /* index017047.gif */
	position        : absolute;
	left            : 543.75pt;
	top             :1089.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e69             { /* index017046.gif */
	position        : absolute;
	left            : 708.75pt;
	top             :1089.00pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e68             { /* index017045.gif */
	position        : absolute;
	left            :  54.00pt;
	top             :1089.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e67             { /* index017044.gif */
	position        : absolute;
	left            : 218.25pt;
	top             :1089.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e66             { /* index017043.gif */
	position        : absolute;
	left            : 381.75pt;
	top             :1089.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e65             { /* index017042.jpg */
	position        : absolute;
	left            :  55.50pt;
	top             :1091.25pt;
	width           : 132.75pt;
	height          :  66.75pt;
	}
img#e64             { /* index017041.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             :1092.00pt;
	width           : 132.00pt;
	height          :  66.00pt;
	}
img#e63             { /* index017040.jpg */
	position        : absolute;
	left            : 383.25pt;
	top             :1091.25pt;
	width           : 132.75pt;
	height          :  66.75pt;
	}
img#e62             { /* index017003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :1216.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e61             { /* index017003.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1216.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e60             { /* index017003.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             :1216.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e59             { /* index017036.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             :1091.25pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e58             { /* index017035.jpg */
	position        : absolute;
	left            : 711.75pt;
	top             :1091.25pt;
	width           : 130.50pt;
	height          :  65.25pt;
	}
span#e57            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :1248.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e56             { /* 1979 Keep Your GM\ \425 ... */
	position        : absolute;
	left            :  45.00pt;
	top             :1329.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e55            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :1248.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e54             { /* 1979 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 208.50pt;
	top             :1329.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e53            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.75pt;
	top             :1248.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e52             { /* 1979 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 372.00pt;
	top             :1329.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e51            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :1248.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e50             { /* 1979 Electronic Fuel Inj... */
	position        : absolute;
	left            : 535.50pt;
	top             :1329.75pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e49            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 693.75pt;
	top             :1248.75pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e48             { /* 1980 Digital Electronic ... */
	position        : absolute;
	left            : 699.00pt;
	top             :1329.75pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
img#e47             { /* index017034.gif */
	position        : absolute;
	left            : 543.75pt;
	top             :1257.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e46             { /* index017033.gif */
	position        : absolute;
	left            : 708.75pt;
	top             :1257.75pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e45             { /* index017032.gif */
	position        : absolute;
	left            :  54.00pt;
	top             :1258.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e44             { /* index017031.gif */
	position        : absolute;
	left            : 218.25pt;
	top             :1258.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e43             { /* index017030.gif */
	position        : absolute;
	left            : 381.75pt;
	top             :1258.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e42             { /* index017003.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e41             { /* index017028.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             :1260.75pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e40             { /* index017027.jpg */
	position        : absolute;
	left            : 220.50pt;
	top             :1260.75pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e39             { /* index017003.jpg */
	position        : absolute;
	left            : 240.75pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e38             { /* index017025.jpg */
	position        : absolute;
	left            : 384.00pt;
	top             :1260.75pt;
	width           : 132.00pt;
	height          :  65.25pt;
	}
img#e37             { /* index017003.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e36             { /* index017003.jpg */
	position        : absolute;
	left            : 730.50pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e35             { /* index017003.jpg */
	position        : absolute;
	left            : 565.50pt;
	top             :1385.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e34             { /* index017021.jpg */
	position        : absolute;
	left            : 568.50pt;
	top             :1260.00pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
img#e33             { /* index017020.jpg */
	position        : absolute;
	left            : 711.00pt;
	top             :1259.25pt;
	width           : 132.00pt;
	height          :  66.75pt;
	}
span#e32            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :1417.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e31             { /* 1980 Keep Your GM\ \A/C ... */
	position        : absolute;
	left            : 126.75pt;
	top             :1498.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e30            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :1417.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e29             { /* 1983-85 Eldorado\ \V8 Ai... */
	position        : absolute;
	left            : 290.25pt;
	top             :1498.50pt;
	width           : 154.50pt;
	height          :  54.75pt;
	}
span#e28            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :1417.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e27             { /* 1984 Eldorado Digital Fu... */
	position        : absolute;
	left            : 453.75pt;
	top             :1498.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
span#e26            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :1417.50pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e25             { /* 1990 4.9 Litre\ \Air Cle... */
	position        : absolute;
	left            : 617.25pt;
	top             :1498.50pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e24             { /* index017019.gif */
	position        : absolute;
	left            : 625.50pt;
	top             :1426.50pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e23             { /* index017018.gif */
	position        : absolute;
	left            : 135.75pt;
	top             :1427.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e22             { /* index017017.gif */
	position        : absolute;
	left            : 300.00pt;
	top             :1427.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e21             { /* index017016.gif */
	position        : absolute;
	left            : 463.50pt;
	top             :1427.25pt;
	width           : 135.75pt;
	height          :  69.75pt;
	}
img#e20             { /* index017003.jpg */
	position        : absolute;
	left            : 156.75pt;
	top             :1554.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e19             { /* index017014.jpg */
	position        : absolute;
	left            : 138.00pt;
	top             :1429.50pt;
	width           : 131.25pt;
	height          :  65.25pt;
	}
img#e18             { /* index017013.jpg */
	position        : absolute;
	left            : 324.00pt;
	top             :1428.75pt;
	width           :  87.75pt;
	height          :  66.00pt;
	}
img#e17             { /* index017012.jpg */
	position        : absolute;
	left            : 487.50pt;
	top             :1428.75pt;
	width           :  87.00pt;
	height          :  66.75pt;
	}
img#e16             { /* index017011.jpg */
	position        : absolute;
	left            : 651.75pt;
	top             :1428.00pt;
	width           :  84.75pt;
	height          :  66.00pt;
	}
img#e15             { /* index017003.jpg */
	position        : absolute;
	left            : 322.50pt;
	top             :1554.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e14             { /* index017003.jpg */
	position        : absolute;
	left            : 486.75pt;
	top             :1554.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e13             { /* index017003.jpg */
	position        : absolute;
	left            : 646.50pt;
	top             :1554.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e12             { /* index017007.jpg */
	position        : absolute;
	left            : 810.00pt;
	top             : 126.00pt;
	width           :  90.00pt;
	height          :  42.00pt;
	}
img#e11             { /* index017006.jpg */
	position        : absolute;
	left            : 807.00pt;
	top             :  82.50pt;
	width           :  92.25pt;
	height          :  42.00pt;
	}
span#e10            { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 236.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e9              { /* 1949-52 331 Valve\ \Cove... */
	position        : absolute;
	left            : 372.75pt;
	top             : 317.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e8              { /* index017003.jpg */
	position        : absolute;
	left            : 404.25pt;
	top             : 373.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e7             { /* index017004.gif */
	background      : transparent url(index017004.gif) no-repeat top left;
	position        : absolute;
	left            : 531.00pt;
	top             : 236.25pt;
	width           : 158.25pt;
	height          : 163.50pt;
	}
div#e6              { /* 1949-52 331 Valve\ \Cove... */
	position        : absolute;
	left            : 536.25pt;
	top             : 317.25pt;
	width           : 154.50pt;
	height          :  57.00pt;
	}
img#e5              { /* index017003.jpg */
	position        : absolute;
	left            : 567.75pt;
	top             : 373.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
img#e4              { /* index017002.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 244.50pt;
	width           : 132.75pt;
	height          :  68.25pt;
	}
img#e3              { /* index017001.jpg */
	position        : absolute;
	left            : 544.50pt;
	top             : 244.50pt;
	width           : 133.50pt;
	height          :  68.25pt;
	}
div#e2              { /* Click on a picture to vi... */
	position        : absolute;
	left            :  37.50pt;
	top             : 204.75pt;
	width           : 817.50pt;
	height          :  25.50pt;
	}
div#e1              { /* 1977 Seville Keep Your G... */
	position        : absolute;
	left            : 534.75pt;
	top             :1160.25pt;
	width           : 154.50pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :1650.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
